﻿body{padding:0;margin:0 auto;color:#000;word-wrap:break-word;word-break:break-word;overflow-x:hidden;
    min-width: 3.2rem;
    max-width: 7.5rem;
    min-height: 100vh;
    /*background-color: #e8ebea; !* 浏览器不支持时显示 *!*/
    /*background: -webkit-linear-gradient(#e8ebea, #e2e6e7);*/
    /*background: linear-gradient(#e8ebea, #e2e6e7);*/
}
@font-face {
    font-family: 'Roboto';
    src: url('../images/Roboto-Regular.eot');
    src: url('../images/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('../images/Roboto-Regular.woff2') format('woff2'),
    url('../images/Roboto-Regular.woff') format('woff'),
    url('../images/Roboto-Regular.ttf') format('truetype'),
    url('../images/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body,div,input,button,select,textarea,span,small,big,p,applet,object,iframe,h1,h2,h3,h4,h5,h6,a,em,font,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,caption,tbody,tfoot,thead,tr,th,td,section,article,header,footer,aside,nav,pre{padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0;font-family:Roboto,PingFang SC,Microsoft Yahei;}
.fontMedium{font-weight: 500}
section,article,header,footer,aside,nav{display:block}
.listStyle ul,.listStyle li{margin:0;padding:0;list-style:none;}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none}
img{border:none}
a{color:#000;text-decoration:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;cursor:pointer;}
*{
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color:transparent;
}
input,textarea{-webkit-user-select:auto;}
select::-ms-expand {display:none;}
textarea{resize:none}
.clear{clear:both;overflow:hidden;height:0;line-height:0}
.clearafter:after{content:"";width:100%;clear:both;height:0;overflow:hidden;display:block;}
.left{float:left}
.right{float:right;}
.red{color: #d11e25}
pre{white-space:pre-wrap;word-wrap:break-word;margin:0;padding:0}
.overhide{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.overhidetwo{overflow:hidden;display:-webkit-box; text-overflow:ellipsis;-webkit-line-clamp:2; -webkit-box-orient:vertical;}
.overhidetree{overflow:hidden;display:-webkit-box; text-overflow:ellipsis;-webkit-line-clamp:3; -webkit-box-orient:vertical;}
.overhidefore{overflow:hidden;display:-webkit-box; text-overflow:ellipsis;-webkit-line-clamp:4; -webkit-box-orient:vertical;}
.overhidefive{overflow:hidden;display:-webkit-box; text-overflow:ellipsis;-webkit-line-clamp:5; -webkit-box-orient:vertical;}
.overhidesix{overflow:hidden;display:-webkit-box; text-overflow:ellipsis;-webkit-line-clamp:6; -webkit-box-orient:vertical;}
.contain {width:100%;height:100%;position:relative;z-index:0;display:none}
.index_sec{position:absolute;top:0;left:0;width:100%;height:100%;display:table;vertical-align:middle}
.sec_box{display:table-cell;vertical-align:middle}
.radius50,.fyqylist li p:after{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.syczlist li{-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;}
.radius20,.fysclbsub li{-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;}
.radius30{-webkit-border-radius:.3rem;-moz-border-radius:.3rem;border-radius:.3rem;}
.fyzengyu li,.radius10{-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;}
.radius5{-webkit-border-radius:.05rem;-moz-border-radius:.05rem;border-radius:.05rem;}
.fyscjg span.fyscjxj,.fyqyjx{-webkit-border-radius:.05rem;-moz-border-radius:.05rem;border-radius:.05rem;}
.fybjq{line-height: .48rem;color: #666}
.fybjq img{max-width:100%;height:auto !important;display: block}
.fybjq table{border:1px solid #eaeaea;border-collapse:collapse;width:100% !important;float:inherit}
.fybjq table p{margin-bottom:auto}
.fybjq table tr,.fybjq table tr td,.fybjq table th{border:1px solid #eaeaea}
.fybjq table tr td,.fybjq table th{padding:.05rem 1%}
select {
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    background:url(../images/xialaicn.png) no-repeat center right;
    background-size:22rem auto;
}
.tupian{position:relative;overflow:hidden;}
.tupian img{position:absolute;top:0;left:0;width:100%;display:block;height: 100%}
.main88{width:88%;margin:0 auto}
.main90{width:90%;margin:0 auto}

.sybanner{padding: .7rem 0;background-repeat: no-repeat;background-size: cover;background-position: center center;text-align: center;position: relative}
.sycck{position: absolute;top: 50%;right: 0;background: url(../images/cckbg.png) no-repeat center center;background-size: cover;width: 1.62rem;height: 2.83rem;margin-top: -1.415rem}
.sycck a{display: inline-block;text-align: center;position: absolute;top: 50%;left: .24rem}
.sycck img{height: .55rem;display: block;margin: 0 auto .1rem}
.sycck p{color: #010101}


.sybanertx{padding: .15rem;background: #eeeef4;display: inline-block;vertical-align: top}
.sybanertx img{display: block;width: 1.27rem;height: 1.27rem}
.sybanerxm{margin: .1rem 0 .25rem;color: #fff;line-height: 1}
.sybanernum{margin: 0 0 .1rem;color: #fff;line-height: 1}
.sybanerzc{margin: 0 0 .25rem;color: #fff;line-height: 1}
.sybanerzc img{display: inline-block;vertical-align: middle;height: .19rem;margin-left: .05rem}
.symore{}
.syzcmore{line-height: .46rem;min-width: 1.67rem;text-align: center;padding: 0 .1rem;
    -webkit-border-radius:.23rem;display: inline-block;;vertical-align: top;
    -moz-border-radius:.23rem;
    border-radius:.23rem;background: #d11e25;color: #fff}

.sydivnr{padding: .5rem 0 .3rem;margin-top: -.25rem;position: relative;z-index: 3;
    -webkit-border-radius:.3rem .3rem  0 0;
    -moz-border-radius:.3rem .3rem  0 0;
    border-radius:.3rem .3rem  0 0;
}
.sywclist{padding: 0 0 0 6%}

.sywcsub .swiper-slide{width: 2.96rem;height: 3.51rem;
    -webkit-border-radius:.25rem;
    -moz-border-radius:.25rem;
    border-radius:.25rem;
    /*box-shadow: 0 .41rem .67rem .28rem rgba(0, 0, 0, 0.07);*/
}


.syssdiv{background: #fff;line-height: .76rem;height: .76rem;
    -webkit-border-radius:.38rem;
    -moz-border-radius:.38rem;
    border-radius:.38rem;overflow: hidden}
.syssdivle{width: 80%;background:none;outline: none;border: 0;padding:  0 .4rem;box-sizing: border-box;line-height: .76rem\9;height: .76rem}
.syssdivri{width: 18%;background:#008476 url(../images/ssicn.png) no-repeat center center;background-size:.32rem auto;outline: none;border: 0;padding: 0;box-sizing: border-box;height: .76rem;
    -webkit-border-radius:.38rem 0 0 .38rem;
    -moz-border-radius:.38rem 0 0 .38rem;
    border-radius:.38rem 0 0 .38rem;}


.syczlist{}
.syczlist li{padding-bottom: 45%;}
.homefootHei{height: 1.92rem}
.homefooter{position: fixed;bottom: 0;left: 0;width: 100%;z-index: 999;background: #fff;height: 1.5rem}
.homefooter:after{background: url(../images/footupbg.png) no-repeat center center;background-size: 100% auto;width: 2.2rem;height: .42rem;top: -.42rem;left: 50%;margin-left: -1.1rem;content: "";position: absolute}

.gwcsl,.fyzzbt span{position: absolute;top: .2rem;right: .2rem;display: inline-block;vertical-align: top;background: #d11e25;color: #fff;padding: 0 .05rem;line-height: .24rem;font-size: .2rem;
    -webkit-border-radius:.05rem;
    -moz-border-radius:.05rem;
    border-radius:.05rem;}
.fyzzbt span{position: relative;top: 0;right: 0;display: inline-block;vertical-align: top;}

.footlogo{position: absolute;top:-.25rem;left: 50%;width: 1.6rem;height: 1.6rem;
    margin-left: -.8rem;z-index: 2;
    border: solid .1rem rgb(225, 225, 225);box-sizing: border-box;
    border-radius: 50%;
    background-image: -moz-linear-gradient( -90deg, rgb(126,196,188) 0%, rgb(0,132,118) 100%);
    background-image: -webkit-linear-gradient( -90deg, rgb(126,196,188) 0%, rgb(0,132,118) 100%);
    background-image: -ms-linear-gradient( -90deg, rgb(126,196,188) 0%, rgb(0,132,118) 100%);
}
.footlogo img{height: .43rem;display: block;position: absolute;top: 50%;left: 50%}


.homefooter li{float: left;text-align: center;width: 18%;position: relative}
.homefooter li a{display: block;height: 1.5rem;box-sizing: border-box;padding-top: .3rem}
.homefooter li img{height: .46rem;margin: 0 auto .15rem;display: block}
.homefooter li:nth-child(3){margin-left: 28%}
.homefooter li p{}
.homefooter li.footliatv a{color: #008476}
.fyback{position: fixed;top: 50%;left:1%;z-index:999;display: none;}
.fyback_gong .fyback{display: block}
.fyback p{display: none;}
.fyback a,.fybackxq{display: block;position: absolute;top:50%;left: 0;background: url(../images/jtle.png) no-repeat center left;background-size: .18rem auto;height: .35rem;width: .35rem;margin-top: -.175rem}

.fyback a{top: 0;left: 0;margin: 0;width: .6rem;height: .6rem;border: 1px solid #eaeaea;box-shadow: 0 0 .2rem rgba(0,0,0,.1);background-position: center center;background-color: #fff;border-radius: 50%}


.fyscss{}
.fyscss .syssdiv{width: 76%}
.fyscss .syssdivle{width: 70%}
.fyscss .syssdivri{width: 26%}
.fyshaixuan{height: .68rem;width: 20%;background: #fff;line-height: .68rem;
    -webkit-border-radius:.34rem;
    -moz-border-radius:.34rem;
    border-radius:.34rem;text-align: center}
.fyshaixuan span{background: url(../images/fyjgup.png) no-repeat center center;width: .12rem;height: 100%;display: inline-block;vertical-align: top;background-size: 100% auto;margin-left: .15rem}
.fyjiage1 span{background-image: url(../images/fyjgup1.png)}
.fyjiage2 span{background-image: url(../images/fyjgup2.png)}



.fysclb{padding-bottom: .3rem}
.fysclbsub li{float: left;width: 47%;margin: 0 6% .6rem 0;overflow: hidden;
    box-shadow: 0 .32rem .41rem .1rem rgba(0, 0, 0, 0.13);position: relative;
}
.fysclbsub li:nth-child(2n){margin-right: 0}
.fyscgwc{position: absolute;top: .2rem;right:.2rem;display: block;width: .54rem;height: .54rem;background: #000000;z-index: 2;padding-top: .14rem;box-sizing: border-box}
.fyscgwc img{display: block;margin: 0 auto;height: .26rem}

.fyscimg{padding-bottom: 115%}
.fysctxt{background: #fff;padding: .3rem .2rem}
.fyscbt,.fyscjf{margin-bottom: .1rem}
.fyscjf{color: #999;}
.fyscjg{}
.fyscjg span{display: inline-block;vertical-align: middle;}
.fyscjg span.fyscjxj{background: #d11e25;color: #fff;line-height: .26rem;padding:  0 .1rem;}
.fyscjg span.fyscjia{color: #d11e25;}
.fyscjg span.fysclog{background:url(../images/logored.png) no-repeat center center;width: .3rem;height: .18rem;background-size: 100% auto;}

/*.fysclbsub li:nth-child(5){width: 100%;margin: 0}*/
/*.fysclbsub li:nth-child(5) .fyscgwc{top: .4rem;right: .4rem}*/
/*.fysclbsub li:nth-child(5) .fyscimg{padding-bottom: 121%}*/
/*.fysclbsub li:nth-child(5) .fysctxt{top: 0;left: 0;position: absolute;padding-top: .5rem;width: 70%;background: none}*/
/*.fysclbsub li:nth-child(5) .fyscbt,*/
/*.fysclbsub li:nth-child(5) .fyscjf,*/
/*.fysclbsub li:nth-child(5) .fyscjg span.fyscjia{color: #fff}*/
/*.fysclbsub li:nth-child(5) .fyscjg span.fysclog{background-image: url(../images/logo.png)}*/
.denglu{background: url(../images/dlbg.jpg) no-repeat center center;background-size: cover;min-height: 100vh}
.dltop{text-align: center;padding-top: .7rem;margin-bottom: .5rem}
.dlbd{background: #fff;padding: .7rem .4rem;box-sizing: border-box}
.dlbd li{margin-bottom: .45rem;position: relative}
.dlbdbt{margin-bottom: .2rem}
.dlbdinput{line-height: .88rem\9;height: .88rem;border: 1px solid #cccccc;outline: none;background: none;padding: 0 .3rem;width: 100%;box-sizing: border-box;  -webkit-border-radius:.44rem;-moz-border-radius:.44rem;  border-radius:.44rem;}
.dlbdyzm{line-height: .88rem;height: .88rem;border:0;outline: none;background: none;padding: 0;width:2.5rem;text-align: center;position: absolute;bottom: 0;right: 0;color: #e5002d}
.dlxya{color: #e5002d}
.dltjbtn{line-height: .8rem;height: .8rem;border:0;outline: none;background: #e5002d;padding: 0;width:100%;text-align: center;color: #fff;display: block;margin-top: .2rem;-webkit-border-radius:.4rem;-moz-border-radius:.4rem;  border-radius:.4rem;}
.dsfdl{margin-top: 1rem;text-align: center;padding-bottom: .5rem}
.dsfdl p{margin-bottom: .4rem;position: relative;color: #464646;display: flex;align-items: center;justify-content: space-between}
.dsfdl p img{width: 2.22rem;}
.dsfdl a{display: block;width: .9rem;margin: 0 auto}
.dsfdl img.sfdlimg{display: block;width: 100%}
.fygrzxtop{background: url(../images/fygrzxtopbg.jpg) no-repeat center center;background-size: cover;padding: .7rem 0 0}

.fyjftx{margin-bottom: .3rem;position: relative;padding-left: 1.8rem;box-sizing: border-box;min-height: 1.57rem}
.fygrtx{padding: .15rem;background: rgba(255,255,255,.34);display: inline-block;vertical-align: top;position: absolute;top: 0;left: 0}
.fygrtx img{display: block;width: 1.27rem;height: 1.27rem}
.fyjftx p{color: #fff;line-height: 1;padding: .25rem 0}
.fyjftx a{color: rgba(255,255,255,.6)}



.fyjfsy{background: url(../images/fyjfbg.jpg) no-repeat center center;background-size: cover;padding: .4rem 0 1.03rem;text-align: center}
.fyzhjfsy{}
.fyzhjfsz{margin: .15rem 0 .25rem;line-height: 1}
.fyzhjfsz img{display: inline-block;vertical-align: middle;height: .19rem;margin-left: .1rem}


.fygrzxbot{padding: .83rem 6% .3rem;position: relative;margin-top: -.83rem;z-index: 3}
.fygrzxbot:after{position: absolute;background: url(../images/fygrupbg.png) no-repeat center center;background-size: 100% 100%;width: 100%;height: .83rem;content: "";top: 0;left: 0}

.fydtcz{margin-bottom: .3rem}
.fydtcz li{width: 100%;padding-bottom: 30.9%}


.fyjfzz{margin-bottom: .3rem;position: relative}
.fyjfzz li{width: 49%;padding-bottom: 22.1%;}
/* .fyjfzz li:nth-child(1){width: 48%;padding-bottom: 45.2%;} */
.fyjfzz li:nth-child(2){position: absolute;top: 0;right: 0;}
.fyjfzz li:nth-child(3){position: absolute;bottom: 0;right: 0}
.fyjfdiv{position: absolute;top:.3rem;left: .3rem;right: .3rem}
.fyzzbt{margin-bottom: .15rem}

.fyjfzz li:nth-child(2) .syzcmore{text-align: left;background: none;color: #e5002d;padding: 0}
.fyjfzz li:nth-child(3) .syzcmore{text-align: left;background: none;color: #006056;padding: 0}

.fygrzxnav{padding: 0 .3rem;background: #fff}
.fygrzxnav li{border-bottom: 1px solid #eaeaea}
.fygrzxnav li:last-child{border-bottom: 0}
.fygrzxnav li a{display: block;line-height: .95rem;}
.fygrzxnav li img{display: inline-block;vertical-align: middle;width: .34rem;margin-right: .15rem}

.fyqylist{}
.fyqylist li{margin-top: -1.4rem}
.fyqylist li:first-child{margin-top:0}
.fyqylist li p{background: url(../images/fyjfbg.png) no-repeat center center;height: .9rem;width: 2.87rem;background-size: 100% auto;padding: .14rem 0 0 .3rem;box-sizing: border-box;position: relative}
.fyqylist li p:after{content: "";background:#000 url(../images/jtribai.png) no-repeat center center;width: .34rem;height: .34rem;background-size: .1rem auto;position: absolute;top: .15rem;right: .8rem}
.fyqylist li p span{margin-right: .05rem;display: inline-block;line-height: 1}
.fyqyimg{padding-bottom: 44%;border: 1px solid #fff;margin-top: -.25rem;
    box-shadow: -.01rem .06rem .13rem 0 rgba(46, 46, 46, 0.21);
}
.fydhlb{}
.fydhlb li{margin-top: .4rem}
.fydhlb li a{display: flex;background: #fff;padding: .5rem;justify-content: space-between;align-items: center}
.fydhleft{background: #fcf1f1;min-width: 1.5rem;text-align: center;padding: .2rem .1rem;box-sizing: border-box;flex-shrink:0}
.fydhleft p{line-height: 1;color: #e5002d}
.fydhleft span{line-height: 1;color: #e5002d}
.fydhright{width: 100%;flex-shrink:1;margin-left: .25rem}
.fydhjfbt{padding-bottom: .15rem;margin-bottom: .15rem;border-bottom: 1px dashed #e5e5e5;}
.fydhjfsj{color: #999999;line-height: .46rem}
.fydhjfsj span{background: #e5002d;color: #fff;line-height: .46rem;width: 1.5rem;text-align: center;
    -webkit-border-radius:.23rem;
    -moz-border-radius:.23rem;
    border-radius:.23rem;}
.fykjhx{background: #fff;padding: .1rem .3rem;}
.fykjhx li{line-height: .75rem;border-bottom: 1px #e5e5e5 solid;position: relative}
.fykjhx li:last-child{border-bottom: 0}
.fykjhx li p{display: inline-block;}
.fykjhx li span{display: inline-block;color: #666666}
.fyfuzhitxt{color: #000;display: inline-block;font-style: normal;border: 1px solid #e5e5e5;line-height: .36rem;padding: 0 .1rem;position: absolute;top: 50%;right: 0;margin-top: -.18rem}
.fyqyxw{position: relative}
.fybackxq{position: absolute;top:.5rem;left: 5%;z-index: 2;margin: 0}
.fyqybaner{}
.fyqybaner .swiper-slide{padding-bottom: 97%}


.fyqyxqms{background: #fff;padding: .7rem 0;text-align: center}
.fyqyjg{color: #d11e25;line-height: 1}
.fyqyjg img{display: inline-block;width: .3rem;margin-left: .1rem}
.fyqyjx{display: inline-block;    background: #d11e25;  color: #fff;line-height: .27rem;  padding: 0 .1rem;margin-bottom: .1rem}
.fyqyyjf{color: #999;margin-bottom: .4rem}
.fyqybt{margin-bottom: .2rem}
.fyqyjj{color: #666666;}
.fyqyxqnr{margin: .65rem auto .5rem}
.fydhsm{background: #fff;padding: .5rem .4rem;box-sizing: border-box;}
.fydhsmtop{margin-bottom: .3rem}
.fygwchei{height: 1.4rem}
.fygwcfoot{position: fixed;bottom: 0;left: 0;width: 100%;z-index: 99;background: #fff;padding: .3rem 5%;box-sizing: border-box;height: 1.4rem;
    box-shadow: 0 .02rem .21rem 0 rgba(34, 34, 34, 0.2);display: flex;justify-content: space-between;align-items: center;
}
.fygwcle{color: #e5002d;line-height: 1}
.fygwcle img{display: inline-block;width: .3rem;margin-left: .1rem}
.fygwcri{
    background: #000;
    overflow: hidden;
    -webkit-border-radius:.4rem;
    -moz-border-radius:.4rem;
    border-radius:.4rem;position: relative}
.fygwcri:after{content: "";position: absolute;background: url(../images/fyqyicn.jpg) no-repeat center center;top: 0;bottom: 0;left: 50%;width: .17rem;margin-left: -.085rem}
.fygwcri a{display: inline-block;width: 1.8rem;line-height: .8rem;text-align: center;color: #fff}
.fygwcri a.fyjr{}
.fygwcri a.fydh{background: #e5002d}
.fyysxy{background: #fff;padding: .5rem .4rem;}
.fyddwl{}
.fyddwl li,.fyshdz li{margin-bottom: .2rem;background: #fff;padding:.4rem;}
.fyfzdh{position: relative;margin-top: .2rem}
.fyshdz{}
.fyshdz li{margin-bottom: .4rem;padding: .5rem .3rem}
.fydzxm{line-height: .4rem}
.fydzxm p{display: inline-block;vertical-align: top;}
.fydzname{margin-right: .2rem}
.fydztel{margin-right: .1rem}
.fydzxm p.fydzlable{color: #e5002d;border: 1px solid #e5002d;padding: 0 .05rem;line-height: .36rem;display: none;height: .36rem}
.fydzxm p.morenshow{display: inline-block}

.fydznr{margin-top: .1rem}
.fydznr p{display: inline-block;vertical-align: top;color: #999}
.fydzcz{line-height: .3rem;margin-top: .25rem}
.fymrdz{color: #999;background: url(../images/fymrdzicn0.png) no-repeat center left;background-size: .25rem auto;padding-left: .35rem}
.fydzsc{color: #999;}
.fydzsc span{color: #999;margin-right: .2rem}
.fydzsc a{color: #999;margin-left: .2rem}
.fyszwmr{background-image: url(../images/fymrdzicn1.png)}
.fyxzshdz{text-align: center;margin-top: .65rem}
.fyxzshdz .syzcmore,.fytcdl .syzcmore{min-width: 83%;width: 83%;
    line-height: .8rem;
    padding: 0;
    -webkit-border-radius: .4rem;
    -moz-border-radius: .4rem;
    border-radius: .4rem;
}
.fyshdzxj{background: #fff;padding: .8rem .4rem}
.fytjdz{}
.fytjdz li.fyadddzli{position: relative;padding-left: 1.8rem;margin-bottom: .2rem;line-height: .7rem}
.fytjdzxm{position: absolute;top: 0;left: 0}
.fytjdzinput{padding: 0;border: 0;background: none;outline: none;line-height: .7rem\9;height: .7rem;width: 100%;box-sizing: border-box}
.fyszwmrdz{border-top: 1px solid #e6e7e9;padding-top: .3rem;line-height: .57rem;position: relative}
.fyszwmrdz span{position: absolute;top: .3rem;right: 0;width: .93rem;display: block;height: .57rem;background: #e6e6e7;
    -webkit-border-radius:.3rem;
    -moz-border-radius:.3rem;
    border-radius:.3rem;
}
.fyszwmrdz span:after{position: absolute;content: "";width: .47rem;height: .47rem;top: .05rem;left: .05rem;background: #fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.fyszwmrdz span,.fyszwmrdz span:after{
    transition:all 0.1s ease;-webkit-transition:all 0.1s ease;-moz-transition:all 0.1s ease;-o-transition:all 0.1s ease;
}
.fyszwmrdz span.morenhow{background: #d11e25}
.fyszwmrdz span.morenhow:after{left: .42rem}


.fytcdl .syzcmore{width: 100%}

.fyzltop{margin-bottom: .2rem}
.fygrzl{background: #fff;padding: .4rem .3rem;margin-bottom: .85rem}
.fygrzl li{display: flex;justify-content: space-between;margin-bottom: .5rem;align-items: center}
.fygrzl li:last-child{margin-bottom: 0}
.fygrzlle{color: #372121}
.fygrzlri{color: #000}
.fytximg{width: 1.2rem;height: 1.2rem}


.fyjfzzban{background: url(../images/fyjfzzbg.jpg) no-repeat center center;background-size: cover;padding: .7rem 0}
.fyjfzzban .fyback{padding: 0}
.fyjfzzban .fyback p{color: #fff}
.fyjfzzban .fyback a{background-image: url(../images/jtlebai.png)}

.fyhlbzz{margin: .6rem auto .4rem;position: relative}
.fyhlbzz:after{content: "";position:absolute;top: 0;left: 50%;width: 1px;height: 100%;background: rgba(255,255,255,.5)}
.fyhlbzz li{float: left;width: 50%;padding-left: .7rem;box-sizing: border-box}
.fyhlbzz li p{color: rgba(255,255,255,.5);margin-bottom: .1rem}
.fyhlbzz li span{color: #fff}
.fyhlbzz li img{display: inline-block;width: .3rem;margin-left: .1rem}


.fyjfts{color: #fff;box-sizing: border-box;
    padding: .2rem .3rem;
    border: 1px  rgba(255, 255, 255,.4)  solid;
    -webkit-border-radius:14px;
    -moz-border-radius:14px;
    border-radius:14px;
    background-color: rgba(255, 255, 255, 0.459);
}
.fyzzg{margin-bottom: .1rem}
.fyzzzh{padding: .8rem .5rem;box-sizing: border-box;
    background-color: #eef0ef;
    background: -webkit-linear-gradient(#f6fffe, #d8f0ed);
    background: linear-gradient(#f6fffe, #d8f0ed);
}
.fyzzzh span.fyczgxm,.fyzzzh p{line-height: 1}
.fyzzzh p{margin-bottom: .2rem}
.fyzzzh span.fyczgxm{display: block;border-bottom: 2px solid #008476;padding-bottom: .3rem}
.fyzysl{margin: .45rem auto .2rem;color: #666}
.fyzengyu{}
.fyzengyu li{float: left;background: #fff;line-height:1.27rem;text-align: center;width: 32%;margin: 0 2% .1rem 0;border: 1px solid #fff;box-sizing: border-box}
.fyzengyu li:nth-child(3n){margin-right: 0}
.fyzengyu li.fyzyliatv{color: #008476;border-color: #008476; }
.fyzzxy{color: #999999;box-sizing: border-box;margin-left: .4rem;margin-top: .4rem}
.fyzzxy a{color: #999999;text-decoration: underline}
.fyzzbg{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.6);z-index: 999;display: none}
.fyzznr{position: absolute;background: #fff;width: 90%;padding:.7rem .5rem;box-sizing: border-box;left: 50%;top: 50%;text-align: center}
.fyzzlcose{position: absolute;top: .35rem;right: .35rem;height: .28rem}
.fyzzlogo{width: 1rem;height: 1rem;background: #000;position: relative;margin: 0 auto .25rem}
.fyzzlogo img{width: .57rem;position: absolute;top: 50%;left: 50%}
.fyzzms{margin-bottom: .8rem}
.fyfhsc{color: #e5002d;line-height: .8rem;display: inline-block;vertical-align: top;margin-top: .2rem}
.fyzzxx{padding: .3rem .4rem;box-sizing: border-box;background: #fff}
.fyzzxx li{padding: .35rem 0;border-bottom: 1px solid #e5e5e5;}
.fyzzxx li:last-child{border-bottom: 0}
.fyzzrxx{color: #666666;margin-bottom: .1rem}
.fyzzrxx span{color: #000}
.fyzzyzm{line-height: 1;color: #e5002d}
.fyzztishi{color: #999999;margin: .4rem 8% .5rem 6%}
.fyzztishi span{color: #333}
.fyqxzz{text-align: center;margin-top: .2rem}
.fyqxzz a{line-height: .8rem;display: inline-block;vertical-align: top}
.fyzzyzmsr{border: 0;border-bottom: 1px solid #e5e5e5;padding: 0;line-height: .88rem;height: .88rem\9;background: none;outline: none;width: 100%}
.fygouwuche{}
.fygouwuche li{background: #fff;padding: .4rem .3rem .4rem .55rem;margin-bottom: .4rem;position: relative}
.fygouwuche li:last-child{margin-bottom: 0}
.fyxuhao{
    width: .26rem;
    height: .26rem;
    background: #fff;
    background-size: 100% auto;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: .15rem;
    margin-top: -.13rem;
    border:1px solid #eaeaea;
    border-radius: 50%}
.fyxuhao input{display: none}
.fygwcimg{width: 32%;padding-bottom: 37%}
.fygwcxx{width: 63%}
.fygwcbt{margin-bottom: .2rem;display: inline-block;vertical-align: top}
.fygwcyjf{color: #999;margin-bottom: .05rem}


.numBox{line-height: .46rem;border: 1px solid #eaeaea;overflow: hidden;display: inline-block;vertical-align: top;margin-top: .2rem;
    -webkit-border-radius:.23rem;
    -moz-border-radius:.23rem;
    border-radius:.23rem;}
.miuNum,.addNum{  width:.6rem; height:.46rem; line-height:.46rem; border:0;cursor:pointer; outline:none; background:#fff;display: inline-block;vertical-align: top;padding: 0;color: #000}

.numInput{ width:.46rem; height:.46rem; line-height:.46rem\9; border:1px solid #eaeaea; outline:none; text-align:center;background: none;padding: 0;display: inline-block;vertical-align: top;border-top: 0;border-bottom: 0}
.fyddxx li{padding: .4rem .3rem}




.fygwctwofoot{display: block}
.fygwcdble{
    line-height: .8rem;
    padding-left: .4rem;
    background: url(../images/gwcicn0.png) no-repeat center left;
    background-size: .26rem auto;
}
.fygwcdble input{display: none}
.fygwcdbri{}
.fygwctwofoot .fygwcri:after{display: none}
.fygwctwofoot .fygwcle,.fygwctwofoot .fygwcri{display: inline-block;vertical-align: middle}
.fygwctwofoot .fygwcle{margin-right: .1rem}
.fygwctwofoot .fygwcle span{color: #000}
.fyxuhaoCheck{background-image: url(../images/gwcicn1.png);}
.fygwcddfoot .fygwcri:after{display: none}

.fyshdzwu{margin-bottom: .3rem}
.fyshdzwu a{padding: .5rem .25rem;display: block;background: #fff;position: relative}
.fyshdzwu a:after{content: "";position: absolute;top: 0;right: .25rem;background: url(../images/jtri.png) no-repeat center right;background-size: 100% auto;width: .15rem;height: 100%}

.fyshdzyou{margin-bottom: .3rem;background: #fff;padding: .5rem .25rem}
.fygwdzgh{margin-bottom: .3rem}
.fygwdzgh a{text-decoration: underline}
.fygwdzshr{margin-bottom: .05rem}
.fygwdzsh{color: #999999}
.fyzfddcg{color: #666;line-height: .36rem;margin:-.6rem 0 1.4rem;display: block;}
.fyscjg{position: relative}
.fyddsl{position: absolute;top: 50%;right: 0;line-height: .2rem;margin-top: -.1rem}
.fywdddlist li{padding: .4rem .3rem}
.fywdddlist .fygwcimg{width: 25%;padding-bottom: 28%}
.fywdddlist .fygwcxx{width: 69%}
.fyddbh{color: #999999;margin-bottom: .2rem}
.fyddbh span.fyyifahuo{color: #d11e25}
.fyddbh span.fydaifahuo{color: #fa6909}
.fyddbh span.fyiyiwancheng{color: #4e4e4e}
.fyddcz{text-align: right;margin-top: .3rem}
.fyddcz a{display: inline-block;vertical-align: top;margin-left: .2rem;line-height: .5rem;padding: 0 .2rem;background: #f5f5f5;  -webkit-border-radius:.25rem;  -moz-border-radius:.25rem;  border-radius:.25rem;}
.fyddcz a.fyqrsh{background: #d11e25;color: #fff}
.fyddfl{margin-bottom: .35rem}
.fyddfl ul{display: flex;justify-content: space-around;}
.fyddfl li a{display: block;line-height: .77rem;background: #fff;padding: 0 .35rem;
    -webkit-border-radius:.385rem;
    -moz-border-radius:.385rem;
    border-radius:.385rem;}
.fyddfl li.fyqbddliat a{color: #d11e25}

.fyszjl{}
.fyszjl li{background: #fff;margin-bottom: .3rem;padding: .3rem}
.fyszxq{display: flex;justify-content: space-between}
.fysqxqle{flex-shrink:1}
.fysqxqri{flex-shrink:0}
.fysqxqri span{}
.fysqxqri i{font-style: normal;margin-left: .1rem;padding: 0 .05rem;
    -webkit-border-radius:.08rem;
    -moz-border-radius:.08rem;
    border-radius:.08rem;}

.fysqxqri span.shourujia{color: #e5002d}
.fysqxqri i.yizhuanru{color: #e5002d;border: 1px solid #e5002d;}
.fysqxqri i.yizhuanchu{color: #008476;border: 1px solid #008476;}
.fysqxqri i.yituihuan{color: #ff9e21;border: 1px solid #ff9e21;}

.fysrsj{color: #999999;margin-top: .15rem}
.fykpxx{background: #fff;padding: .6rem .4rem}
.fykpxx li{display: flex;justify-content: space-between;margin-bottom: .5rem}
.fykpxx li:last-child{margin-bottom: 0}
.fykpinput{border: 0;background: none;padding: 0;line-height: .3rem\9;height: .3rem;outline: none;text-align: right;width: 70%}
.fykpjl{}
.fykpxmxz .fykplab{margin-left: .1rem;line-height: .3rem;height: .3rem;display: inline-block;vertical-align: top}
.fykpxmxz .fykplab input{margin-right: .1rem;display: inline-block;vertical-align: top;height: .3rem;}

.fycardel{position: absolute;bottom: .5rem;right: .3rem}
.fycardel img{display: block;width: .32rem;}

.fyquzhuanzeng{margin-bottom: .2rem}
.fyquzhuanzeng .syzcmore{width: 100%;min-width: 100%;box-sizing: border-box;line-height: .6rem;

    -webkit-border-radius: .3rem;
    -moz-border-radius: .3rem;
    border-radius: .3rem;
}


.sybqtxt{text-align: center;position: absolute;top: 5px;width: 100%;left: 0;color: #fff;font-size: 10px;}

    /*共用*/
.sydivnr,body{
    background-color: #eef0ef; /* 浏览器不支持时显示 */
    background: -webkit-linear-gradient(#eef0ef, #e2e6e7);
    background: linear-gradient(#eef0ef, #e2e6e7);
}


.syssdiv,.syczlist li,.fyshaixuan,.dlbd,.fygrzxnav,.fydhlb li a,.fykjhx,.fyshdz li,.fyshdzxj,.fygrzl,.fyzzzh,.fyzzxx,.fygouwuche li,.fyshdzwu a,.fyshdzyou,.fyddfl li.fyqbddliat a,.fyszjl li,.fykpxx{box-shadow: 0 .41rem .67rem .028rem rgba(0, 0, 0, 0.07);}


.footlogo img,.fyzznr,.fyzzlogo img{-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.sycck a{-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}

.sywcsub{margin-bottom: .6rem}
.syssdiv,.syczlist li{margin-bottom: .4rem}
.syczlist li:last-child{margin-bottom: 0}


.fymain{padding-bottom: .3rem;padding-top: .5rem}

.fylbyuan{position: absolute;  height:.1rem !important;  left: 0 !important;width:100% !important;top: auto !important;bottom: .4rem}
.fylbyuan span{width: .1rem !important;height: .1rem !important;padding: 0 !important;margin:  0 .05rem !important;opacity: 1 !important;border: 0;background: #b6b6b6;-webkit-border-radius:50%; -moz-border-radius:50%;  border-radius:50%;vertical-align: top}
.fylbyuan .swiper-pagination-bullet-active{ background:#000;}


/*字体*/
.fontsize80{font-size: .8rem}/*40*/
.fontsize70{font-size: .7rem}/*35*/
.fontsize60{font-size: .6rem}/*60*/
.fontsize56{font-size: .56rem}/*28*/
.fontsize48{font-size: .48rem}/*24*/
.fontsize42{font-size: .42rem}/*21*/
.fontsize40{font-size: .4rem}/*20*/
.fontsize38{font-size: .38rem}/*19*/
.fontsize36{font-size: .36rem}/*36*/
.fontsize32{font-size: .32rem}/*16*/
.fontsize30{font-size: .30rem}/*15*/
body,input,select,textarea,.fontsize28{font-size:.28rem;}/*默认14*/
.fontsize24{font-size: .24rem}/*12*/
.fontsize22{font-size: .22rem}/*11*/
.fontsize20{font-size: .2rem}/*10*/

.fyqyjj{line-height: .48rem}

.fyjfts{line-height: .38rem}


/***************************适配********************/
@media only screen and (min-width:360px){

}
